Subject: Useful (missing) patches for DB1100

From: Rodolfo Giometti <[email-masked]>
Date: Fri, 6 May 2005 12:19:24 +0200

As described in this message
«http://www.spinics.net/lists/mips/msg18375.html» I suggest to you to
apply the patches to files au1000_generic.c and au1000_generic.h (in
the current CVS version) in order to avoid a run time error in the
PCMCIA support and a compilation warning. :)

Ciao,

Rodolfo

-- 

GNU/Linux Solutions                  e-mail:    [email-masked]
Linux Device Driver                             [email-masked]
Embedded Systems                     home page: giometti.enneenne.com
UNIX programming                     phone:     +39 349 2432127